<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="51">
    <author>Black eyes modding</author>
    <version>1.0.0.0</version>
    <iconFilename>iconSame.png</iconFilename>
	<multiplayer supported="true"/>
	<title>
		<en>Same Vigneron / Frutteto</en>
	</title>
	<description>
<en><![CDATA[Small tractor suitable for use between rows of vineyards and orchards.
-Price: 10000 €
Maximum speed: 27 mph
Power: 60/75 CV
Rim color configurable.
Available in vigneron (62 and 75) and frutteto (60 and 75) versions.]]></en>
<de><![CDATA[Kleiner Traktor für den Einsatz zwischen Weinberg- und Obstgartenreihen.
-Preis: 10000 €
Höchstgeschwindigkeit: 27 km / h
Leistung: 60/75 PS
Felgenfarbe konfigurierbar.
Erhältlich in den Versionen Vigneron (62 und 75) und Frutteto (60 und 75).]]></de>
<fr><![CDATA[Petit tracteur adapté pour une utilisation entre les rangées de vignes et les vergers.
-Prix: 10000 €
Vitesse maximale: 27 km / h
Puissance: 60/75 CV
Couleur de jante configurable.
Disponible en versions vigneron (62 et 75) et frutteto (60 et 75).]]></fr>
<it><![CDATA[Piccolo trattore adatto all'utilizzo tra i filari di vigneti e frutteti.
-Prezzo:10000€
Velocità massima:27 km / h
Potenza: 60 / 75 CV
Colore cerchioni configurabile.
Disponibili in versione vigneron(62 e 75) e frutteto(60 e 75).]]></it>
	</description>
	<l10n>
		<text name="configuration_valueDefault2wd">
            <en>Standard wheels 2WD</en>
            <de>Standard 2WD Räder</de>
            <fr>Roues standard à 2 roues motrices</fr>
            <it>Ruote standard 2WD</it>
        </text>
	</l10n>
    <storeItems>
        <storeItem xmlFilename="vigneron.xml"/>
        <storeItem xmlFilename="frutteto.xml"/>
    </storeItems>
	<brands>
        <brand name="SAME" title="Same" image="brand_same.dds"/>
    </brands>
</modDesc>
